
Grupo I - Feature #1973

 Entrega de informe II

09/13/2022 05:48 PM - Fabian Andrés Justo Villalobos

Status: New Start date: 10/31/2022

Priority: Normal Due date: 11/06/2022

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/11/2022 03:07 PM - Fabian Andrés Justo Villalobos

- Due date changed from 10/30/2022 to 11/06/2022

- Start date changed from 10/24/2022 to 10/31/2022

#2 - 10/11/2022 03:14 PM - Fabian Andrés Justo Villalobos

- Subject changed from  Entrega de informe II y demostración de funcionamiento. to  Entrega de informe II y demostración de funcionamiento

(Semana XI)

#3 - 11/16/2022 12:55 PM - Mathiu Orellana

- Subject changed from  Entrega de informe II y demostración de funcionamiento (Semana XI) to  Entrega de informe II

- % Done changed from 0 to 100

- Estimated time set to 6.00
